body {
    font-family: Arial;
    margin: 0;
    background: linear-gradient(135deg, #f0f4ff, #ffe6f0);
}

.header {
    text-align: center;
    padding: 20px;
    background: linear-gradient(90deg, #6a11cb, #2575fc);
    color: white;
}

.container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    padding: 20px;
}

.card {
    background: white;
    border-radius: 12px;
    overflow: hidden;
    transition: 0.3s;
}

.card:hover {
    transform: translateY(-5px);
}

.card img {
    width: 100%;
}

.content {
    padding: 10px;
}

.title {
    font-weight: bold;
}

.desc {
    background: linear-gradient(90deg, #ffecd2, #fcb69f);
    padding: 5px;
    border-radius: 5px;
}

.price {
    color: red;
    font-weight: bold;
}

.btn {
    display: block;
    text-align: center;
    padding: 8px;
    background: linear-gradient(90deg, #00c6ff, #0072ff);
    color: white;
    text-decoration: none;
    border-radius: 8px;
}

.footer {
    background: #111;
    color: #ccc;
    text-align: center;
    padding: 20px;
}

@media(max-width: 768px){
    .container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width: 500px){
    .container {
        grid-template-columns: 1fr;
    }
}
